2008年2月11日

[plamo:28886] Re: firefoxのアップグレード


冨岡です。

> BZNJ> ところで、以前のcanon LBP3000をcupsで使う件ですが、
> BZNJ> 今回は、関連ソフトのヴァージョンもあがっていて、最後まで行っているようで
> BZNJ> すが、
>
>  Linuxは本当に趣味でやってるだけなので、プリンターは

>  全くだめです。自分の環境は、Bother HL2700CNなので
>  ネットワークでlocalhost:631で簡単にWEBから設定
>  できてしまいましたので。

# 以下、自己経験から感じたことです。

メーカー製のドライバーを使う場合は、 cups (kernel も??) のバージョンをメー
カー推奨条件でテストする必要があると思っています。
現状の Plamo の kernel, cups 等は最新に近い状態ですので、人柱覚悟でテ
ストするしかないと思います。

# CanoScan xxx のドライバーを期待していたが … VMware 上の Win からの
# 利用です … E 社 にしておけば … (まだ Plamo-4.03 環境がメインです)。

# Plamo-4.22 に移行中 … drac がなくなっていて少し悩んだ。


---------
とみおか

投稿者 xml-rpc : 2008年2月11日 20:13
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/69830
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。